Subject: Re: Running native windows mysql in cygwin shell
From: "Gerrit P. Haase" <[email-masked]>
To: Song Ken Vern-E11804 <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Fri, 20 Aug 2004 15:00:03 +0200

Song wrote:

> Hi, 

> I have installed mysql native windows version on Windows.
> I have also compiled and installed mysql for cygwin . (I did this
> because I wanted install the mysql perl modules) 
> But, running the native version of mysqldump.exe in a cygwin shell seems to hang.
> If I run the version compiled from sources, it seems to work. 
> The database server is the native windows version. 
> http://dev.mysql.com/get/Downloads/MySQL-4.1/mysql-4.1.3b-beta-win.zip

> Is this expected behaviour? 

I don't know what the expected behaviour is, but I think if it hangs, it
is broken.  What do you need a native version if you use Cagwin anyway?

Gerrit
-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/